body {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; background-color: #FFFFFF}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.vit   { color: #ffffff }
a:hover { text-decoration: underline blink}
a.vit:link { text-decoration: none; color: #ffffff }
.rub-mellan {  font-size: 12pt; font-weight: bold; font-family: Arial, Helvetica, sans-serif}
.rub-stor {  font-size: 18pt; font-weight: bold; color: #006600; font-family: Arial, Helvetica, sans-serif}
a {text-decoration: none; color: #003366}
.text-liten {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.rub-liten {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold}
.text-liten-ny {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.meny { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9px ; background-color: #F0F0EB}
.punktlista {  list-style-image: url(../images/common/ic-bomb-blue.gif); padding-bottom: 8px}
a.translink:link {	text-decoration: none;	font-family: Arial, Helvetica, sans-serif; color: #000000}
.translink {	text-decoration: none;	color: #000000;}
